public class Sample9_9 {
	public static void main(String[] args) {
		if (isA()) {
			処理その1();
		}
		if (isA() && isB()) {
			処理その2();
		}
	}

	private static void 処理その2() {
	}

	private static boolean isB() {
		return false;
	}

	private static void 処理その1() {
	}

	private static boolean isA() {
		return false;
	}
}
